html {
    font-size: 16px;
}

body {
    padding: 0;
    margin: 0;
    background-color: #383838;
}

main {
    max-width: 1920px;

    .btn-drawcircle {
        margin-top: 150px;

        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    
        input.fBtn {
            width: 215px;
            height: 45px;

            font-size: 1.2rem;
            font-style: normal;
            font-weight: bold;

            border: none;
            background: rgb(243, 40, 40);
            color: white;

            &:hover {
            background: rgb(209, 34, 34);
            cursor: pointer;
            }
        }

        input.enterDiCircle {
            padding: 0px 10px;

            width: 215px;
            height: 35px;

            font-size: 1.1rem;
            font-style: normal;

            border: 2px solid rgb(243, 40, 40);
            outline: none;
        }

        input.sBtn {
            margin-top: 15px;

            width: 215px;
            height: 45px;

            font-size: 1.2rem;
            font-style: normal;
            font-weight: bold;

            border: none;
            background: rgb(243, 40, 40);
            color: white;

            &:hover {
            background: rgb(209, 34, 34);
            cursor: pointer;
            }
        }


    }

    .circles {
        display: grid;
        grid-template-columns: repeat(10, 1fr);

        .circle {
            margin: 10px 10px;
            border-radius: 50%;
        }
    }
    
}